Skip to main content
GET
/
governance
/
providers
/
config
Get governance provider configuration
curl --request GET \
  --url https://app.usechar.ai/api/governance/providers/config \
  --header 'Authorization: Bearer <token>'
{
  "effective_status": "active",
  "reason": "<string>",
  "config": {
    "provider_key": "<string>",
    "interceptor_url": "<string>",
    "interceptor_name": "<string>",
    "api_key_last4": "<string>",
    "is_enabled": true,
    "last_test_status": "<string>",
    "last_test_message": "<string>",
    "last_test_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "has_api_key": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.usechar.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

WorkOS JWT token. Obtain via WorkOS AuthKit authentication flow. The token must include organization_id claim for organization-scoped endpoints.

Response

OK

effective_status
enum<string>
required
Available options:
active,
bypassed
reason
string
required
config
object
required